Loading...
Searching...
No Matches
Opm::MapAxes Class Reference

## Public Member Functions

| MapAxes (double X1, double Y1, double X2, double Y2, double X3, double Y3)
| MapAxes (const std::string &mapunits, double X1, double Y1, double X2, double Y2, double X3, double Y3)
| MapAxes (EclIO::EclFile &egridfile)
| MapAxes (const Deck &deck)
void | transform (double &x, double &y) const
void | inv_transform (double &x, double &y) const
const std::optional< std::string > & | mapunits () const
const std::vector< float > & | input () const
bool | operator== (const MapAxes &other) const

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Grid/MapAxes.hpp
- opm/input/eclipse/EclipseState/Grid/MapAxes.cpp